This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 16073 - wrong help file location
wrong help file location
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: korganizer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-12 14:29 EDT by Michael Redinger
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 05:44:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2000-08-12 14:29:56 EDT
korganizer puts the help files directly into /usr/share (ie. not in a
subdirectory) which is (1) definitely wrong and (2) annoying if you want to
open this directory kfm/korganizer as per default the index.html of
korganizer is shown ...
Comment 1 Glen Foster 2000-08-13 14:46:34 EDT
Given how late we are the release cycle for Winston, I couldn't see making this
a MUST-FIX on its own merit; however...

If we must modify this package for some OTHER reason prior to shipping, this
SHOULD BE fixed when the package is modified.
Comment 2 Ngo Than 2000-08-23 14:10:39 EDT
It's fixed in korganizer-1.1.2-6.

Note You need to log in before you can comment on or make changes to this bug.